I tried building a project for an older phone and in the layout manager when I tried to switch to an older SDK layout it threw 3 rendering errors. I'm using the latest Android Studio at the moment and selected API 15 (4.0.3) when I created the app. Here's a screenshot of the error...

http://i.imgur.com/69dG7Je.png

I wonder what the problem is, how do it fix this?